body {
background-color: #006666;
margin: 0px;
}

#top_outer {
position: relative;
top: 0px;
width: 100%;
height: 246px;
background-color: #000000;
}

#top_inner {
width: 640px;
margin: 0px auto;
height: auto;
}

#top_inner #daily {
float: left;
}

#top_inner #title {
margin: 130px 0px 0px 0px;
}

#top_inner h1 {
display: none;
}

#top_inner h2 {
display: none;
}

#top_inner h3 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: x-large; 
color: #CCFFCC;
float: left;
margin: 0px;
padding: 0px;
}

#top_inner ul {
margin: 0px;
}

#running_head {
float: left;
}

#section_head {
float: right;
}

#body_1 {
clear: both;
width: 640px;
margin: 0px auto;
padding: 10px 0px;
}

#body_2 {
clear: both;
width: 640px;
margin: 0px auto;
padding: 10px 0px;
text-align: center; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: xx-small; 
font-weight: bold;
color: #FFFFFF;
}

#body_2 div {
clear: both;
margin: 10px auto;
padding: 0px;

}

#body_2 img {
border: 1px solid #99FF99;
}

ul {
clear: both;
width: auto;
margin: 0px 0px 10px 0px;
padding: 0px;
width: 640px;
}

li {
list-style-type: none;
float: left;
margin: 0px;
}

li img {
float: left;
margin: 0px;
}

.tn_row img {
border-top: 0px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 0px solid #000000;
margin: 0px;
float: left;
clear: both;
}


a:link {
color: #99FF99; 
}

a:visited {
color: #CCFFCC;
}

a:hover {
color: #FFFFFF;
text-decoration: none;
}

p { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 0.7em; 
color: #FFFFFF;
clear: both;
}

#display_left {
padding: 10px 0px;
clear: both;
}

#display_right {
padding: 10px 0px;
clear: both;
}

#display_right img {   
border: 1px solid #CCFFCC;
}

#display_centered {
width: 640px;
clear: both;
padding: 10px 0px;
}

#display_centered td {
text-align: center;
padding: 10px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: xx-small; 
font-weight: bold;
color: #FFFFFF;
}

#display_centered div {
padding: 4px 0px;
}

#display1 {  
margin: 30px 0px;
clear: both;
}

#dropmenu { 
clear: both;
border: 1px solid #CCFFCC;
width: 200px;
margin: 8px 0px;
background-color: #006666;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: x-small; 
color: #CCFFCC; 
font-weight: bold; 
line-height: 1.7em;
}


#dropmenu a { 
position: relative;
top: 4px;
padding: 2px;
text-decoration: none;
}

#dropmenu img {
float: right;
margin: 0px;
}

#hidden_menu { 
width: 200px;
padding: 2px 0px 0px 0px;
display: none;
}

#hidden_menu li { 
float: none;
padding: 1px;
}

#body_1 table {
width: 640px;
}

#body_1 table {
clear: both;
margin: 20px 0px 0px 0px;
}

#body_1 td {
vertical-align: top;
width: 33%;
}

.clients { 
width: 200px;
float: left;
margin: 0px;
}

.clients li { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: small; 
color: #FFFFFF ; 
line-height: 1.2em;
float: none;
display: block;
}

#submenu {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: x-small; 
font-weight: bold;
color: #99FF99;
vertical-align: middle;
}

#biopics {
float: left;
width: 170px;
}

#biopics img {
margin: 10px 10px 10px 0px;
}

#biotext {
float: right;
width: 470px;
}

#biotext p {
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: small; 
line-height: 1.8em;
}

#biotext blockquote {
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: small; 
line-height: 1.8em;
margin: 0px 30px;
color: #FFFFFF;
}

#biotext p.smalltext { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 0.7em; 
color: #FFFFFF ; 
}

#biotext p.smalltextcaps { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 0.7em; 
color: #FFFFFF ; 
text-transform: uppercase;
}

li span {
display: none;
}

#toggle_larger {
display: none;
clear: both;
position: absolute;
top: 35px;
z-index: 2;
background-color: #000000;
}

#toggle_larger div {
clear: both;
}

#toggle_larger h3 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: x-large; 
color: #CCFFCC;
float: left;
margin: 0px;
padding: 0px;
}

#close {
float: right;
}

#zoom {
margin: 0px 0px 0px 20px;
}












